
Redmine - Patch #2425

Admin Info Screen: Display if plugin assets directory is writable

2008-12-31 12:09 - Marc Liyanage

Status: Closed Start date: 2008-12-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 0.8.1   

Description

This patch adds an additional line to the Admin info screen that shows if the plugin assets directory is writable. On my installation, I

only learned about this requirement from e-mail messages by a cron job.

I don't know how to go about the localizations, I only put in English. Feel free to change/adapt/discard the patch however you see fit...

Associated revisions

Revision 2218 - 2008-12-31 12:48 - Jean-Philippe Lang

Admin Info Screen: Display if plugin assets directory is writable (#2425).

History

#1 - 2008-12-31 12:47 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

Committed in r2218 with some other slight changes.

Thanks.

#2 - 2009-01-04 14:07 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

redmine-0.8.0-plugin_assets-writable.diff 2.53 KB 2008-12-31 Marc Liyanage
